/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/
@media only screen and (min-width: 1068px){
	.column.large-6.small-12.section-copy {
		padding-right: 40px;
	}
}
@media only screen and (min-width: 736px) and (max-width: 1068px) { 
	.column.large-6.small-12.section-copy {
		padding-right: 25px;
	}
}





/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 